.modal-fullscreen .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

.modal-fullscreen .modal-dialog {
    position: fixed;
    margin: 0;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    padding: 0;
}

.modal-fullscreen .modal-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 2px solid #000000;
    border-radius: 0;
    box-shadow: none;
}
.modal-fullscreen .modal-header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 50px;
    padding: 10px;
    background: #ffc933;
    border: 0;
}
.modal-fullscreen .modal-body {
    position: absolute;
    top: 50px; /* height header */
    bottom: 70px; /* height footer */
    width: 100%;
    overflow: auto;
}

.modal-fullscreen .modal-footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    /* height: 60px; */
    padding: 10px;
    background: #fff;
    z-index: 999999;
}

.modal-fullscreen button {
    border-radius: 25px;
}

.btn-radius {
    border-radius: 25px;
    box-shadow: 8px;
}